MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003904ATutorForumspublic2009-07-29 07:172009-11-05 11:13
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.3 
Target VersionFixed in Version1.6.3 
Summary0003904: html validation error from side menu links
DescriptionThe validation errors are reported on & used in side menu links "href".

Solution: go thru all side menus, at creating links, replace SEP with htmlentites(SEP).
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
parent of 0004664closedgreg language switch on content editor 

-  Notes
(0003744)
cindy (administrator)
2009-07-29 07:48

SVN Revision: 8763

Affected scripts:
include/vitals.inc.php
include/lib/output.inc.php
include/html/dropdowns/related_topics.inc.php
include/html/dropdowns/glossary.inc.php
include/html/dropdowns/posts.inc.php

Solution: replace SEP with htmlentities(SEP)

- Issue History
Date Modified Username Field Change
2009-07-29 07:17 cindy New Issue
2009-07-29 07:17 cindy Affects version => SVN
2009-07-29 07:48 cindy Status new => resolved
2009-07-29 07:48 cindy Fixed in Version => 1.6.3
2009-07-29 07:48 cindy Resolution open => fixed
2009-07-29 07:48 cindy Assigned To => cindy
2009-07-29 07:48 cindy Note Added: 0003744
2009-11-05 11:13 greg Status resolved => closed
2010-12-20 11:05 harris Relationship added parent of 0004664


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker